chocobusi - Bug #311

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] Chua chan double click button submit
08/19/2024 03:17 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product
3. Nhap cac truang hgp 1é
4. Click double button [1l]

0 Két qua hién tai:
4. Chua chan click double button |]|], tao mdi nhiéu review item
5. Message thong bao hién thj mai

0 Két qua mong muon:
4. Chan click double button [l tao mai 1 review item
5. Message thong bao hién thj téi da 3s

History

#1 - 08/19/2024 12:17 PM - Nguyén Tra
- File 57.png added
- File 58.png added

#2 - 08/19/2024 06:41 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/20/2024 01:43 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/20/2024 08:07 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/20/2024 08:08 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua test:
5. Message théng bao hién thj mai

0 Két qua mong mudn:
5. Message thong b&o hi€n thj t6i da 3s

#6 - 08/21/2024 11:24 AM - Tran Hung

- Status changed from In Progress to Implemented
https://chocobusi.dt-solution.com/clients/products/create

#7 - 08/21/2024 12:17 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 08/21/2024 02:04 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#9 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
